{
  "advancements.pet_cemetery.nether.cured_zombie_pet.description": "Ослабить, а затем вылечить питомца-зомби",
  "advancements.pet_cemetery.nether.cured_zombie_pet.title": "Ветеринар для зомби",
  "advancements.pet_cemetery.nether.respawn_pet.description": "Возродите питомца, используя ошейник питомца на якоре возрождения.",
  "advancements.pet_cemetery.nether.respawn_pet.title": "Франкенштейн",
  "advancements.pet_cemetery.nether.respawn_zombie_pet.description": "Переродите питомца-зомби в питомца-скелета",
  "advancements.pet_cemetery.nether.respawn_zombie_pet.title": "Смерть с косой",
  "entity.pet_cemetery.skeleton_cat": "Кошка-скелет",
  "entity.pet_cemetery.skeleton_parrot": "Попугай-скелет",
  "entity.pet_cemetery.skeleton_wolf": "Волк-скелет",
  "entity.pet_cemetery.zombie_cat": "Кошка-зомби",
  "entity.pet_cemetery.zombie_parrot": "Попугай-зомби",
  "entity.pet_cemetery.zombie_wolf": "Волк-зомби",
  "item.pet_cemetery.pet_collar": "Ошейник питомца",
  "item.pet_cemetery.skeleton_cat_spawn_egg": "Яйцо призыва кошки-скелета",
  "item.pet_cemetery.skeleton_parrot_spawn_egg": "Яйцо призыва попугая-скелета",
  "item.pet_cemetery.skeleton_wolf_spawn_egg": "Яйцо призыва волка-скелета",
  "item.pet_cemetery.zombie_cat_spawn_egg": "Яйцо призыва кошки-зомби",
  "item.pet_cemetery.zombie_parrot_spawn_egg": "Яйцо призыва попугая-зомби",
  "item.pet_cemetery.zombie_wolf_spawn_egg": "Яйцо призыва волка-зомби",
  "tooltip.pet_cemetery.baby": "Ребёнок"
}